HTML {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 100%; PADDING-TOP: 0px
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 100%; PADDING-TOP: 0px
}
BODY {
	TEXT-ALIGN: center; FONT-FAMILY: arial, helvetica, clean, sans-serif; BACKGROUND: url(../images/bg_body.jpg) #ffffff repeat-x; COLOR: #686868; FONT-SIZE: 62.5%
}
P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.3em; MARGIN: 0px 0px 1.4em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 1.2em; PADDING-TOP: 0px
}
PRE {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.3em; MARGIN: 0px 0px 1.4em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 1.2em; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.3em; MARGIN: 0px 0px 1.4em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 1.2em; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
SPAN {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
HR {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 5px 0px; BACKGROUND: #2c5871; HEIGHT: 3px; COLOR: #2c5871; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
H1 {
	PADDING-BOTTOM: 0.8em; LINE-HEIGHT: 1em; TEXT-TRANSFORM: uppercase; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 500px; PADDING-RIGHT: 0px; COLOR: #7c8e6a; FONT-SIZE: 2.4em; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.componentheading {
	PADDING-BOTTOM: 0.8em; LINE-HEIGHT: 1em; TEXT-TRANSFORM: uppercase; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 500px; PADDING-RIGHT: 0px; COLOR: #7c8e6a; FONT-SIZE: 2.4em; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.contentheading {
	PADDING-BOTTOM: 0.8em; LINE-HEIGHT: 1em; TEXT-TRANSFORM: uppercase; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 500px; PADDING-RIGHT: 0px; COLOR: #7c8e6a; FONT-SIZE: 2.4em; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0.6em; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #d64a0c; FONT-SIZE: 1.4em; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0.6em; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #7c8e6a; FONT-SIZE: 1.2em; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0.8em; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #d64a0c; FONT-SIZE: 1.2em; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 1em; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #d64a0c; FONT-SIZE: 1.1em; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 1em; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #d64a0c; FONT-SIZE: 1.1em; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
ABBR {
	BORDER-BOTTOM: 0.1em dotted; CURSOR: help
}
ACRONYM {
	BORDER-BOTTOM: 0.1em dotted; CURSOR: help
}
STRONG {
	FONT-STYLE: inherit; FONT-WEIGHT: bold
}
EM {
	FONT-STYLE: italic; FONT-WEIGHT: inherit
}
DFN {
	FONT-STYLE: italic; FONT-WEIGHT: inherit
}
VAR {
	FONT-STYLE: italic; FONT-WEIGHT: inherit
}
CITE {
	FONT-STYLE: italic; FONT-WEIGHT: inherit
}
ADDRESS {
	FONT-STYLE: italic; FONT-WEIGHT: inherit
}
SAMP {
	FONT-FAMILY: courier
}
KBD {
	FONT-FAMILY: courier
}
VAR {
	FONT-FAMILY: courier
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 1.7em 8px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
OL {
	LIST-STYLE-TYPE: decimal
}
UL {
	LIST-STYLE-POSITION: outside
}
OL {
	LIST-STYLE-POSITION: outside
}
LI {
	LINE-HEIGHT: 1.5em; MARGIN: 0px 0px 0.1em 1em; FONT-SIZE: 1.2em; LIST-STYLE-IMAGE: url(../images/icon_arrow.jpg)
}
LI LI {
	FONT-SIZE: 1em
}
DL {
	
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 1em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 A {
	COLOR: inherit; TEXT-DECORATION: none
}
H2 A {
	COLOR: inherit; TEXT-DECORATION: none
}
H3 A {
	COLOR: inherit; TEXT-DECORATION: none
}
H4 A {
	COLOR: inherit; TEXT-DECORATION: none
}
H5 A {
	COLOR: inherit; TEXT-DECORATION: none
}
H6 A {
	COLOR: inherit; TEXT-DECORATION: none
}
H1 A:hover {
	COLOR: inherit; TEXT-DECORATION: none
}
H2 A:hover {
	COLOR: inherit; TEXT-DECORATION: none
}
H3 A:hover {
	COLOR: inherit; TEXT-DECORATION: none
}
H4 A:hover {
	COLOR: inherit; TEXT-DECORATION: none
}
H5 A:hover {
	COLOR: inherit; TEXT-DECORATION: none
}
H6 A:hover {
	COLOR: inherit; TEXT-DECORATION: none
}
H1 A:visited {
	COLOR: inherit; TEXT-DECORATION: none
}
H2 A:visited {
	COLOR: inherit; TEXT-DECORATION: none
}
H3 A:visited {
	COLOR: inherit; TEXT-DECORATION: none
}
H4 A:visited {
	COLOR: inherit; TEXT-DECORATION: none
}
H5 A:visited {
	COLOR: inherit; TEXT-DECORATION: none
}
H6 A:visited {
	COLOR: inherit; TEXT-DECORATION: none
}
A {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; COLOR: #d64a0c
}
A:hover {
	COLOR: #b14110
}
A:active {
	COLOR: #b14110
}
A:focus {
	COLOR: #b14110
}
A:visited {
	COLOR: #e97b4b
}
A:active {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
TABLE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 0px; BORDER-COLLAPSE: collapse; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
CAPTION {
	TEXT-ALIGN: center; MARGIN: 0px 0px 0.3em
}
TR {
	
}
TH {
	TEXT-ALIGN: center; FONT-SIZE: 1.2em; FONT-WEIGHT: bold
}
TD {
	TEXT-ALIGN: left; FONT-SIZE: 1em
}
FORM ABBR.required {
	BORDER-BOTTOM: 0px; CURSOR: default
}
FORM * {
	LINE-HEIGHT: 1.5em
}
INPUT {
	VERTICAL-ALIGN: middle
}
TEXTAREA {
	VERTICAL-ALIGN: middle
}
SELECT {
	VERTICAL-ALIGN: middle
}
FORM .success {
	COLOR: #5be275
}
.clear_float {
	MARGIN: 0px 0px -1px; WIDTH: 100%; HEIGHT: 1px; CLEAR: both
}
.hidden {
	DISPLAY: none
}
.article_separator {
	DISPLAY: none
}
